Loading...
Searching...
No Matches
stream_expand_support.cpp File Reference
`#include <cassert>`
`#include <cstddef>`
`#include "ojph_threads.h"`
`#include "threaded_frame_processors.h"`
`#include "stream_expand_support.h"`

Go to the source code of this file.

## Namespaces

namespace | ojph
namespace | ojph::stex

## Functions

static bool | ojph::stex::is_greater32 (ui32 a, ui32 b)
static bool | ojph::stex::is_smaller32 (ui32 a, ui32 b)
static bool | ojph::stex::is_greater24 (ui32 a, ui32 b)
static bool | ojph::stex::is_smaller24 (ui32 a, ui32 b)
static ui32 | ojph::stex::clip_seq_num (ui32 n)